﻿.login-container {
    margin-top: 110px;
    margin-bottom: 60px;
}

    .login-container > #loginForm {
        width: 300px;
        margin-left: auto;
        margin-right: auto;
    }

#loginForm input[type="text"],
#loginForm input[type="password"],
#registerForm input[type="text"],
#registerForm input[type="password"],
#registerForm select {
    max-width: 100%;
}

#loginForm .checkbox input[type="checkbox"] {
    margin-left: 0;
}

.register-container {
    margin-top: 50px;
    margin-bottom: 50px;
}

    .register-container > #registerForm {
        width: 300px;
        margin-left: auto;
        margin-right: auto;
    }

.footer-container {
    width: 375px;
    margin-left: auto;
    margin-right: auto;
}

    .footer-container a {
        margin-left: 10px;
        margin-right: 10px;
    }

.captcha > a {
    display: block !important;
}

.message-header > * {
    display: inline;
}

/* overrides */

.rl-message-thread .rl-message-item .rl-mt-messagehead {
    padding-right: 20px;
}

.rl-mt-messagehead .weekly-rent {
    border: 1px solid #c7c7c7;
    padding: 10px;
    border-radius: 20px;
    display: inline;
}

.sign-up-tooltip + div > .tooltip-inner {
    min-width: 200px;
}

.dz-progress {
    display: none !important;
}

.rating-container .clear-rating {
    padding: 0px;
}

.rating-container .caption {
    margin: 0px;
    font-size: 14px;
}

.select2-container .select2-selection--single {
    height: 36px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    top: 60%;
}